"erreur ret (1029)" sur wii 4.1E avec wad manager ...- Forum

Index du forum > Homebrew > Homebrew mode Wii

Topic: "erreur ret (1029)" sur wii 4.1E avec wad manager ou autres

par Déconnecté arnadel le 21/03/10 à 18:06:52 (il y a 6 ans 37 semaines 5 jours 8 heures 52 minutes) 32 réponses, vu 7443 fois
Bonjour, bonsoir,

Je n'ai pas réussi installer des fichiers avec extensions(.wad) avec le programme "Channel Manager" ou "wad manager" car le message apparait "erreur ret (1029)"
D'ou vient cette erreur? Il fonctionnait sur 3.2E.

Ma Wii est en 4.1E, cios 249 rev18,wiiflow,neogamma. J'ai mis à jour avec pimp my wii 3.2E pour arriver 4.1e et tous les blablas (cios,etc...)aucun problème.

Merci d'avance

Arnadel
 



Pages: 1
Messages:
^ Déconnecté Baptiste60130
#1, posté le 21/03/10 à 19:39:22
Donateur
13869 messages
Dieu des dieux
star
avatar
Installes tes wads avec l'IOS222. Ou alors, prends wad manager 1.6.
Choisir un Film : La meilleure solution quand on ne sait pas quel film regarder
^ Déconnecté arnadel
#2, posté le 21/03/10 à 20:54:03
Membre
102 messages
Apprenti parleur
star
Quote Baptiste60130:
Installes tes wads avec l'IOS222. Ou alors, prends wad manager 1.6.


Je l'ai fait et c'est toujours pareil ::(::

Dernière édition le 21/03/10 à 20:57:14 par arnadel.
^ Déconnecté danirod
#3, posté le 21/03/10 à 20:59:58
Membre
3093 messages
Dieu des dieux
star
avatar
utilise IOS36 pour faire l'installation de tes wad...

il existe des incompatibilité avec l'ios 249 (cios) à partir de la rev 18 et certains homebrews etc ...::^^::

Lors de l'installation CIOS rev 18 en IOS249 , tu as choisis quel ios de base (IOS37,IOS38 ou ios57...)?
^ Déconnecté IchiGoFaucon
#4, posté le 21/03/10 à 21:02:07
Membre
93 messages
Petit parleur
star
avatar
Installe cIos rev17 ::teach::( ce matin j'ai galeré pour installer une chaine et c'est a partir de ce cIos que ca a marché )

Dernière édition le 21/03/10 à 21:03:05 par IchiGoFaucon.
^ Déconnecté arnadel
#5, posté le 21/03/10 à 21:04:19
Membre
102 messages
Apprenti parleur
star
Quote danirod:
utilise IOS36 pour faire l'installation de tes wad...

il existe des incompatibilité avec l'ios 249 (cios) à partir de la rev 18 et certains homebrews etc ...::^^::

Lors de l'installation CIOS rev 18 en IOS249 , tu as choisis quel ios de base (IOS37,IOS38 ou ios57...)?


J'ai essayé avec ios38 et ios57 avant de poster le message. Faut-il retourner en arrière le rev 18 voir 17 ou antérieur? Je me rappelle que j'ai laissé rev14...

Ah bon d'accord IchiGoFaucon! je le fais tout de suite et je suis obligé d'enlever ios222 pffff

Dernière édition le 21/03/10 à 21:07:27 par arnadel.
^ Déconnecté kalidor
#6, posté le 21/03/10 à 21:07:43
Banni
72 messages
Petit parleur

avatar
Utilise ISWAD et ios 36 , ça devrait passer
^ Déconnecté danirod
#7, posté le 21/03/10 à 21:08:00
Membre
3093 messages
Dieu des dieux
star
avatar
Avec wad manager , utilise IOS36 au lieu de IOS249 (proposé par defaut) pour faire l'installation de ton wad ...

si l'installation fonctionne cela confirmera le problème du CIOS ....

Dernière édition le 21/03/10 à 21:08:39 par danirod.
^ Déconnecté IchiGoFaucon
#8, posté le 21/03/10 à 21:09:20
Membre
93 messages
Petit parleur
star
avatar
Quote arnadel:
Quote danirod:
utilise IOS36 pour faire l'installation de tes wad...

il existe des incompatibilité avec l'ios 249 (cios) à partir de la rev 18 et certains homebrews etc ...::^^::

Lors de l'installation CIOS rev 18 en IOS249 , tu as choisis quel ios de base (IOS37,IOS38 ou ios57...)?


J'ai essayé avec ios38 et ios57 avant de poster le message. Faut-il retourner en arrière le rev 18 voir 17 ou antérieur? Je me rappelle que j'ai laissé rev14...
Ah bon d'accord IchiGoFaucon! je le fais tout de suite et je suis obligé d'enlever ios222 pffff


Je pense pas que tu est obligé d'enlever ios222 enfin....
J'ai pas eu besoin de l'enlever et Uloader marche toujours x)
^ Déconnecté arnadel
#9, posté le 21/03/10 à 21:40:12
Membre
102 messages
Apprenti parleur
star
Aucun résultat avec ios36 and co...mais mieux rev17 et le message indique ret -1!!!
^ Déconnecté danirod
#10, posté le 21/03/10 à 21:47:39
Membre
3093 messages
Dieu des dieux
star
avatar
tu as ret -1 en installant la rev17 ou en installant ton wad ?
^ Déconnecté arnadel
#11, posté le 21/03/10 à 21:49:31
Membre
102 messages
Apprenti parleur
star
Quote danirod:
tu as ret -1 en installant la rev17 ou en installant ton wad ?


en installant le wad. Je ne trouve pas le ios36 en installant le rev17? sinon lequel?

Dernière édition le 21/03/10 à 21:50:58 par arnadel.
^ Déconnecté danirod
#12, posté le 21/03/10 à 21:55:48
Membre
3093 messages
Dieu des dieux
star
avatar
ok ...
lorsque tu installe un cios:
quand tu installes le cios38 rev17 , il te demande un ios pour faire l'installation , et tu choisis IOS36 au lieu ios249...

sinon quand tu installes ton wad:
- choisi l'ios 36 au lieu de l'ios249 pour faire l'installation
- sinon la source de ton wad : met SD
- emulation nand : met NON

tu utilise quelle soft pour installer tes wads?

:;)::

Dernière édition le 21/03/10 à 21:56:48 par danirod.
^ Déconnecté arnadel
#13, posté le 21/03/10 à 22:04:45
Membre
102 messages
Apprenti parleur
star
Le ios36 n'est pas indiqué sur wad manager 1.6 et rev17 puis 18 et 19 en installant! Où je peux le trouver? Il y a 35,37,38,55,57,249,250etc... sauf 36?

Le soft que je veux installer les wads est wad manager 1.6 (mais 1.5) ou channel wad manager

Dernière édition le 21/03/10 à 22:06:17 par arnadel.
^ Déconnecté crash251
#14, posté le 21/03/10 à 22:06:48
Membre helper/technicien
13192 messages
Dieu des dieux
star
avatar
prend le 249
^ Déconnecté danirod
#15, posté le 21/03/10 à 22:08:23
Membre
3093 messages
Dieu des dieux
star
avatar
refais un coup de pimp my wii
installation minimale car ios36 devrait être patché ::^^::

mais les wad à la racine de ta carte SD
^ Déconnecté arnadel
#16, posté le 21/03/10 à 22:10:02
Membre
102 messages
Apprenti parleur
star
Lol, je ne comprends plus car le membres disent différents 36,38,249 ::'(::
^ Déconnecté crash251
#17, posté le 21/03/10 à 22:11:34
Membre helper/technicien
13192 messages
Dieu des dieux
star
avatar
teste avec les IOS

moi perso je prend toujours le 249
^ Déconnecté danirod
#18, posté le 21/03/10 à 22:13:11
Membre
3093 messages
Dieu des dieux
star
avatar
je t'ai dis ios 36 car certains manager de wad n'étaient pas compatibles avec ios249 (superieur au rev17)...

dans ton cas wad manager 1.6 est compatible donc tu peux faire l'installation de tes wads en utilisant ios249 ::^^::

sinon quand tu installes ton wad:
- choisi l'ios249 pour faire l'installation
- sinon la source de ton wad : met SD
- emulation nand : met NON

Dernière édition le 21/03/10 à 22:14:15 par danirod.
^ Déconnecté arnadel
#19, posté le 21/03/10 à 22:14:15
Membre
102 messages
Apprenti parleur
star
J'ai testé le ios38, le message de wad manager 1.5 apparait " error! (ret-122) ::surprised::

Je teste 249 puis vous dis
^ Déconnecté crash251
#20, posté le 21/03/10 à 22:16:15
Membre helper/technicien
13192 messages
Dieu des dieux
star
avatar
d'accord
^ Déconnecté arnadel
#21, posté le 21/03/10 à 22:21:24
Membre
102 messages
Apprenti parleur
star
J'ai testé le ios249 (avec custom installer), le message de wad manager 1.5 apparait " error! (ret-122) comme ios38

Pour danirod, j'ai fait mais sans résultat même les autres fichiers wad!

Dernière édition le 21/03/10 à 22:23:24 par arnadel.
^ Déconnecté crash251
#22, posté le 21/03/10 à 22:22:34
Membre helper/technicien
13192 messages
Dieu des dieux
star
avatar
refait ton hack lance un coup de Pimp my wii 1.32
^ Déconnecté danirod
#23, posté le 21/03/10 à 22:24:37
Membre
3093 messages
Dieu des dieux
star
avatar
et surtout utilises wad manager 1.6::^^::
^ Déconnecté arnadel
#24, posté le 21/03/10 à 22:26:00
Membre
102 messages
Apprenti parleur
star
Il n'y a pas la version 1.6! J'ai téléchargé ici mais le menu apparait 1.5!!
^ Déconnecté Takeru17
#25, posté le 21/03/10 à 22:32:00
Membre
46 messages
Débutant
star
j'ai le même problème que toi.
Je l'ai résolu est réinstallant la cIOSX rev14 et Wad manager 1.4.
La tout fonctionne impeccablement.
^ Déconnecté crash251
#26, posté le 21/03/10 à 22:34:33
Membre helper/technicien
13192 messages
Dieu des dieux
star
avatar
ici http://www.wii-info.fr/download-92-wad-manager-1-6.htm
^ Déconnecté arnadel
#27, posté le 21/03/10 à 22:35:13
Membre
102 messages
Apprenti parleur
star
AH d'accord, j'avais la rev14 au départ, il fonctionnait bien mais la wii était 3.2 donc j'ai mis à jour avec pimp my wii pour 4.1 ::siffle::

Peux-tu me dire quel ios de rev14, takeru17?

Oui crash, j'ai essayé wad manager1.6 mais çe n'est pas la bonne version car le menu indiquait 1.5!

Dernière édition le 21/03/10 à 22:36:38 par arnadel.
^ Déconnecté crash251
#28, posté le 21/03/10 à 22:36:39
Membre helper/technicien
13192 messages
Dieu des dieux
star
avatar
pour les nouvelle rev il fait le wadmanager 1.6
^ Déconnecté arnadel
#29, posté le 22/03/10 à 00:16:04
Membre
102 messages
Apprenti parleur
star
Voilà, j'ai essayé le rev14 + wad manager 1.4 fonctionnent ! ::surprised:: mais quelques wads sont corrompus!!!

J'essaierai la rev18 ce soir! bonne nuit à tous :;)::

Voilà, j'ai réussi sans savoir pourquoi mais il est très simple: ::surprised::

Il suffit de cliquer plusieurs fois désinstaller le même wad et puis il fonctionne!::(::

Dernière édition le 23/03/10 à 20:47:15 par arnadel.
iPhone info, tout le hack, jailbreak, désimlock iPhone iPad iPod
^ Déconnecté xylandu83
#30, posté le 28/12/10 à 01:12:01
Membre
10 messages
Petit nouveau
star
avatar
merci les gars maintenant je lance avec is/wad avec le cios 36 et en plus je suis en rev 20 ^^

Pages: 1

Ajouter commentaire:
Créez un compte ou identifiez vous pour poster un commentaire.

Index du forum > Homebrew > Homebrew mode Wii


Pour votre téléphone, Jailbreak iPhone et Jailbreak iPad. - Hack PS3 - Hacker sa WiiU - Hacker PS Vita - Rage Comics, troll face - Retrouvez chaque jour des image drole sur internet grâce à LOLTube. - Meme Internet
288 connectés (1 membre, 287 anonymes)© 2007-2015 Attila